dttextaction(file formats)

NAME
dttextaction — XCDE text editing actions

SYNOPSIS

Dtpad [file]
Open file
Print file
TextEditor

DESCRIPTION

The XCDE Text Editing Services support the following text editing actions:

Dtpad
    Open an empty view of the desktop text editor.

Dtpad file
    Open a desktop text editor view of the text file named by the pathname in the file argument.

Open file
    Open a view of the text file named by the pathname in the file argument.

Print file
    Print the text file named by the pathname in the file argument.

TextEditor
    Open a view of the user's preferred text editor.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).